#!/bin/sh

name="fbgetty"
title="fbgetty"
package="fbgetty"
version="0.1.698"
build="1"
noarch="n"
build_info="Standard build."

info="An extended mingetty for Linux."
desc="fbgetty is a console getty like mingetty, which supports
framebuffers. It also uses an extend issue field and refreshes
the displayed issue, when a VT (Virtual Terminal) is activated."
category="system/getty"
environment="console/fb"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,BUGS,COPYING,ChangeLog,INSTALL,NEWS,README,THANKS,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://fbgetty.meuh.eu.org/downloads/$name-$version.tar.gz

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: fbgetty.builder,v $
# Revision 1.2  2003/02/03 17:51:49  swiergot
# - Build 1.
#
# Revision 1.1  2003/02/03 17:38:56  swiergot
# - Initial release.
# - Version 0.1.698.
#
